Table of Contents

Class: ClassVisage | Twisted-0.19.0/twisted/manhole/ui/spelunk_gnome.py
--- | ---
Base Classes |
--- | ---
Visage gnome.CanvasGroup
Methods |
--- | ---
fill_bases fill_properties
| fill_bases
    fill_bases ( self,  baseExplorers )
| fill_properties
    fill_properties ( self,  propValues )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0